﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{936F705F-9282-42A8-9837-0C4CD65557B5}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>dataAccess.SecurityManagement</RootNamespace>
    <AssemblyName>dataAccess.SecurityManagement</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="PrivilegioManager.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RolManager.cs" />
    <Compile Include="RolPrivilegioManager.cs" />
    <Compile Include="UsuarioManager.cs" />
    <Compile Include="UsuarioRolManager.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\businessLogic\businessLogic.Models\businessLogic.Models.csproj">
      <Project>{6b08612c-3e0e-4be5-aea0-41866e11cb61}</Project>
      <Name>businessLogic.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\crossCutting\crossCutting.Resources\crossCutting.Resources.csproj">
      <Project>{06841004-3ef4-4ab6-9546-dd5c42604cc4}</Project>
      <Name>crossCutting.Resources</Name>
    </ProjectReference>
    <ProjectReference Include="..\dataAccess.BaseManagement\dataAccess.BaseManagement.csproj">
      <Project>{c43873b1-d15d-41e8-8e7a-9867f2e9e604}</Project>
      <Name>dataAccess.BaseManagement</Name>
    </ProjectReference>
    <ProjectReference Include="..\dataAccess.SqlDatabaseAccess\dataAccess.SqlDatabaseAccess.csproj">
      <Project>{755d62e3-56f3-4179-959a-94119cbdfcb9}</Project>
      <Name>dataAccess.SqlDatabaseAccess</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>